# EVPaned

## Name

EVPaned --

## Synopsis

                EVPaned;
    GtkWidget*  e_vpaned_new                    (void);

## Object Hierarchy

      GtkObject
       +----GtkWidget
             +----GtkContainer
                   +----EPaned
                         +----EVPaned

## Description

## Details

### EVPaned

    typedef struct _EVPaned EVPaned;

### e_vpaned_new ()

    GtkWidget*  e_vpaned_new                    (void);

Creates a new vertical paned widget. This lets you have 2 panes that the user can resize.

Returns : | The EVPaned.